How to install libauparse-dev on Debian 9 (Stretch)